> For the complete documentation index, see [llms.txt](https://offerslook-api.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://offerslook-api.gitbook.io/api-documentation/networkapi/affiliates/sub-resources/affiliate_blocked/delete_a_affiliate_blocked_of_the_affiliate.md).

# Delete an affiliate blocked of the affiliate

| HTTP method | Endpoint                                         |
| ----------- | ------------------------------------------------ |
| **DELETE**  | **/v1/affiliate\_blocks/{affiliate\_block\_id}** |

## Path parameters <a href="#path-parameters-3" id="path-parameters-3"></a>

| Parameter            | Description                  |
| -------------------- | ---------------------------- |
| affiliate\_block\_id | The unique id for the block. |

## Example request <a href="#example-request-3" id="example-request-3"></a>

**Request DELETE** <https://{networkname}.api.offerslook.com/v1/affiliate_blocks/138>

**Request DELETE** <http://{networkname}.api.offerslook.com/v1/affiliate_blocks/138>

## Example response <a href="#example-response-3" id="example-response-3"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "affiliate_block": null
      }
    }
```
